libzypp 17.37.10

LanguageCode.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp/IdStringType.h>`

Go to the source code of this file.

## Classes
class | zypp::LanguageCode
| Language codes (iso639_2/iso639_1). More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
| ZYPP_DEFINE_ID_HASHABLE (::zypp::LanguageCode)

## Function Documentation

## ◆ ZYPP_DEFINE_ID_HASHABLE()

ZYPP_DEFINE_ID_HASHABLE | ( | ::zypp::LanguageCode |  | ) |